# Ignore le dossier node_modules
node_modules/

# Ignore les fichiers de logs
*.log

# Ignore les fichiers lock
package-lock.json

# Ignore les fichiers temporaires ou cache
*.tmp
*.cache
.DS_Store

# Ignore les fichiers sensibles (exemple)
#config.yaml

# Ignore les fichiers compilés
dist/
build/

# Autres fichiers à ignorer
.env
